﻿/****************************************************************
Fugleside
****************************************************************/
#birdmedia {
    overflow: hidden; 
	background-color: #fff;
	max-width: 780px;
	margin-bottom: 13px;
	margin-right: 13px;
	float: left;
}
.mediaoption {
	font-size: 13px;
    float: left;
}
 #waveform {
    cursor: pointer;
    margin-top: 6px;
    width: 69%;
    float: left;
    position: relative;
    }
#playbutton {
        width: 37px;
    height: 37px;
    background-repeat: no-repeat;
       background-position-x: 13px;
    background-position-y: 11px;
    background-color: #cd2436;
    background-image: url(../images/mp3play14px.png);
    float: left;
    border-radius: 50%;
    margin: 6px 35px 5px 9px;
}
.mp3player {
padding-left: 0px;
    margin-top: 7px;
    float: left;
    overflow: hidden;
    width: 100%;
}
.mp3time {
	    position: absolute;
    color: #000;
    font-size: 11px;
    z-index: 3;
    height: 12px;
	background-color: #fff;
}
#time {
       left: -26px;
    bottom: 11px;
}

#duration {
       right: -26px;
    bottom: 11px;
}
.mp3player {
	position: relative;
}
	#fakewave {
		width: 100%;
    height: 1px;
    background-color: #333;
    position: absolute;
    top: 16px;
	}
	#fakewavestart {
		    background-color: #333;
    width: 1px;
    height: 22px;
    position: absolute;
    top: 5px;
	}
	#fakewavezero {
	  position: absolute;
    color: #000;
    font-size: 11px;
    z-index: 2;
    height: 12px;
    left: -26px;
    width: 20px;
    top: 9px;
	}
#loading-container {
    display: none;
    margin-bottom: 10px;
    position: absolute;
    height: 40px;
    text-align: center;
    background-color: #fff;
    padding: 10px;
    border-radius: 12%;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    left: 102px;
    z-index: 3;
    border: 1px solid #000;
}
.spinner {
        width: 20px;
    height: 20px;
    border: 3px solid #ebe7e7;
    border-top: 3px solid #000;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    display: inline-block;
    vertical-align: middle;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.allsounds {
margin-bottom: 11px;
    margin-left: 77px;
    margin-top: 8px;
}

.mp3type {
        padding: 6px;
    float: left;
    font-size: 13px;
	font-family: monospace;
    background-color: #dbe3d7;
    cursor: pointer;
    display: block;
    margin-right: 6px;
    margin-bottom: 6px;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
	border-radius: 4px;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	user-select: none; /* Standard syntax */
}
.mp3active {
	    border-top: 2px solid #cd2436;
    border-bottom: 2px solid #cd2436;
}
.mp3podcast {
    background-image: url(../images/headset.png);
    background-repeat: no-repeat;
    background-position-x: 5px;
    background-position-y: 5px;
    padding-left: 26px;
}
.mp3shop {
    position: relative;
	text-transform: capitalize;
}
.mp3shopcount {
     position: absolute;
    color: #fff;
    border-radius: 2px;
    font-size: 11px;
    top: 5px;
    right: -10px;
    text-align: center;
    width: 9px;
    height: 13px;
    background-color: #5e7a1d;
    padding: 2px;
    font-style: normal;
}
.croppedimage {
	width: 100%;
    height: 190px;
    overflow: hidden;
    position: relative;
	cursor: pointer;
}
.croppedimage img {
    width: 100%;
	height: auto;
}
#imageoptions {
	position: absolute;
    height: 100%;
    width: 40px;
    z-index: 2;
    opacity: .7;
	left: 0px;
}
#imagezoom {
background: url(../images/slideshow3.png) -2px 2px no-repeat #fff;
    left: 2px;
    top: 2px;
    z-index: 2;
    position: absolute;
    width: 55px;
    height: 45px;
    opacity: .8;
}
#imagecount {
    position: absolute;
    color: #000;
    font-size: 17px;
    top: 14px;
    left: 17px;
    text-align: center;
    width: 26px;
    height: 15px;
    z-index: 2;
    text-shadow: 1px 1px #c9bebe;
}
		
#otherbirds {
	float: none !important;
    margin-bottom: 16px;
    overflow: hidden;
    width: 100% !important;
	margin-top: 12px;
}
.otherbirds-headline {
	margin-bottom: 20px;
	overflow: hidden;
}	
.otherbirds span {
	float: left;
}


/*******************************
SHOP - slide in
*******************************/

.shopslider {
    position: fixed;
    height: 100%;
	width: 440px;
    color: #000;
    background: #fff;
    display: none;
    overflow-y: auto;
    top: 0px;
    z-index: 4;
    padding-left: 0px;
    box-shadow: 4px 11px 12px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 4px 11px 12px 0px rgba(0, 0, 0, 0.5);
	transition: left 0.5s ease-in-out; /* Glideeffekt */
}
.shopslideIn {
    left: 0 !important;
}

.shopslideOut {
    left: -440px !important;
}
.shopsliderheader {
	background-color: #2e3e0a;
    color: #fff;
    font-size: 23px;
    padding: 9px 0px 9px 9px;
}
.shopsliderintro {
    padding: 9px 0px 10px 8px;
    color: #777;
}
	#closeshop {	
	width: 20px;
    height: 20px;
    display: block;
    float: right;
    margin-right: 12px;
    background: url(../images/close-white-20px.png) no-repeat;
    margin-top: 3px;
    cursor: pointer;
	}

.heartspan {
	float: left;
	display: block;
	margin-bottom: 3px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	padding: 6px 0px 0px 16px;
}
.heartbirdpage {
	width: 18px;
	height: 24px;
	position: static;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position-x: 2px;
	background-position-y: -1px;
	background-color: #fff;
}

@media(max-width: 1250px) { 
	
	#birdmedia {
		width: 650px;
	}
}

@media (max-width: 1025px) {
	#birdmedia {
		width: 600px;
	}
}
@media(max-width: 950px) {
	#birdmedia {
		width: 100%;
		max-width: none;
	}
}


@media (max-width: 760px) {
	.shopslider {
		width: 330px;
	}
	.shopslideOut {
		left: -330px !important;
	}
	.shopslider .prod-outer {
		width: 46% !important;
	}
	.shopslider .prod-outer .prodpic {
        height: 138px  !important;
    }
	.croppedimage {
		height: 150px;
	}
}

@media(max-width: 550px) {
	.croppedimage {
		height: 110px;
	}
	.allsounds {
		margin-left: 4px;
	}
	.mp3type {
		margin-right: 3px;
	}
}

@media(max-width: 440px) { 
	.shopslider {
		width: 300px;
	}
	.shopslideOut {
		left: -300px !important;
	}
	.shopslider .prod-outer .prodpic {
        height: 121px  !important;
    }
}

